PULSAR

Get Tag

Retrieves all the tags of the company of the user.

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Path Parameters

tagId*string

The tag's ID.

Match[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{12}
Formatuuid

Response Body

application/json

Try it live
GET
/tags/{tagId}

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/tags/52907745-7672-470e-a803-a2f8feb52944"
{  "id": "52907745-7672-470e-a803-a2f8feb52944",  "sort": 0.1,  "color": "string",  "description": "string",  "isDefault": true,  "tagValue": "string",  "tagKey": "string",  "subject": "Machines",  "companyId": 0.1}